body {
	background-color: white;
	padding: 0px;
	margin: 0px;
	border: 0px;
	overflow: hidden;
	height: 100%;
}

#triCanvas {
	position: absolute;
	margin: 0px;
}

#textBox {
	position: absolute;
}

a {
	text-decoration: underline;
	color: white;
	font-weight: bold;
}

hr {
	border-color: white;
}

.scrollbox {
	overflow: auto;
	background-color: rgba(200, 200, 200 ,0.2);
	color: white;
	font-family: sans-serif;
	padding: 2vh 3vw;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 768px) {
	.title {
		color: white;
		font-family: sans-serif;
		margin-left: 12vw;
		margin-top: 12vw;
		margin-bottom: 2vw;
	}

	.subtitle {
		color: lightgray;
		font-family: sans-serif;
		margin-top: 2vw;
		margin-left: 15vw;
	}

	.scrollbox {
		max-height: 50vh;
		margin-left: 5vw;
		margin-right: 5vw;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.title {
		color: white;
		font-family: sans-serif;
		margin-left: 20vw;
		margin-top: 13vh;
	}

	.subtitle {
		color: lightgray;
		font-family: sans-serif;
		margin-left: 23vw;
	}

	.scrollbox {
		height: 50vh;
		margin-left: 20vw;
		margin-right: 20vw;
	}
};